Avisos
Respuesta  
Tema : Comentarios sobre el Prometheus Qviart Undro 1.08  
Herramientas
  post #2  XeTu está desconectado
Antiguo
08-Mar-2015, 20:36
Avatar de XeTu
XeTu
Mas información Mensaje Spam
Poder de Credibilidad: 582
XeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la fama
Fecha de Ingreso : 30-December-2011
Mensajes : 706
Icon2

Se aconseja primero meter el firm original 4.0; y luego el Prometheus 1.08.
Responder Citando
  post #3  foky1956 está desconectado
Antiguo
09-Mar-2015, 14:30
Avatar de foky1956
foky1956
Mas información Mensaje Spam
Poder de Credibilidad: 0
foky1956 está en el buen camino
Fecha de Ingreso : 31-May-2008
Mensajes : 6
Predeterminado

En los enlaces no veo por donde se descarga el archivo
Responder Citando
  post #4  XeTu está desconectado
Antiguo
09-Mar-2015, 22:54
Avatar de XeTu
XeTu
Mas información Mensaje Spam
Poder de Credibilidad: 582
XeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la fama
Fecha de Ingreso : 30-December-2011
Mensajes : 706
Icon13

Los primeros comentarios desaconsegan la intalación del V2.
Si no eres un experto en ésto, el consejo (de momento) es eperar; El 1.08 si lo aconsejan.

Responder Citando
  post #5  cristianpa está desconectado
Antiguo
09-Mar-2015, 23:30
Avatar de cristianpa
cristianpa
Mas información Mensaje Spam
Poder de Credibilidad: 0
cristianpa está en el buen camino
Fecha de Ingreso : 07-March-2015
Mensajes : 30
Decodificador : Qviart Undro
Firmware : Prometheus 1.08
Predeterminado

Cita

Iniciado por XeTu

Los primeros comentarios desaconsegan la intalación del V2.
Si no eres un experto en ésto, el consejo (de momento) es eperar; El 1.08 si lo aconsejan.

Y que tal va esta version 1.08, estoy esperando que me llegue mi undro y quisiera saber que firmware me recomiendan.
Gracias
Responder Citando
  post #6  foky1956 está desconectado
Antiguo
10-Mar-2015, 09:39
Avatar de foky1956
foky1956
Mas información Mensaje Spam
Poder de Credibilidad: 0
foky1956 está en el buen camino
Fecha de Ingreso : 31-May-2008
Mensajes : 6
Predeterminado

HOLA ,al menos la version v2 no lleva el servidor no parece original de prometheus ,es muy simple,un saludo
Responder Citando
  post #7  XeTu está desconectado
Antiguo
10-Mar-2015, 14:52
Avatar de XeTu
XeTu
Mas información Mensaje Spam
Poder de Credibilidad: 582
XeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la fama
Fecha de Ingreso : 30-December-2011
Mensajes : 706
Icon4

Cita

Iniciado por foky1956

HOLA ,al menos la version v2 no lleva el servidor no parece original de prometheus ,es muy simple,un saludo
Si es de Prometheus, lo que sucede es que será para que funcione con cccams, newcamss, etc.
Pero no han publicado caracteristicas del mismo, por éso lo desaconsejo para usuarios que utilicen si iks.

Responder Citando
  post #8  foky1956 está desconectado
Antiguo
10-Mar-2015, 19:28
Avatar de foky1956
foky1956
Mas información Mensaje Spam
Poder de Credibilidad: 0
foky1956 está en el buen camino
Fecha de Ingreso : 31-May-2008
Mensajes : 6
Predeterminado

hola a todos he colocado laversion1.08 normal (no v2),y funciona muy bien,,claro es pronto para ver algun fallo,pero de momento igual que el 1.07,en ver tv,como yo no grabo no se si esto va mejor o no pero la tv perfecta ,un saludo
Responder Citando
  post #9  XeTu está desconectado
Antiguo
10-Mar-2015, 19:37
Avatar de XeTu
XeTu
Mas información Mensaje Spam
Poder de Credibilidad: 582
XeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la famaXeTu tiene una reputación que sobrepasa la fama
Fecha de Ingreso : 30-December-2011
Mensajes : 706
Icon4

Los comentarios que se vierten sobre el 1.08 son muy buenos y recomiendan la instalación.

NO así el V2, que es para los que no utilicen el iks, etc ; en fin, no recomendable.

Responder Citando
  post #10  cristianpa está desconectado
Antiguo
13-Mar-2015, 07:19
Avatar de cristianpa
cristianpa
Mas información Mensaje Spam
Poder de Credibilidad: 0
cristianpa está en el buen camino
Fecha de Ingreso : 07-March-2015
Mensajes : 30
Decodificador : Qviart Undro
Firmware : Prometheus 1.08
Predeterminado

Hola muy buenos días chicos por fin viernes. Necesito del conocimiento de algún experto y es que en casa me espera desde el dia miércoles mi undro empaquetado y quisiera saber si al ser nuevo tendría que pasar primero la versión 4.0 y luego la 1.08 o podría pasar directamente a la 1.08?
Si es que tengo que ponerle la 4.0, después de instalarla tendría que encenderlo y al rato instalar la 1.08?
Son inquietudes que tengo para hoy que llegue por la tarde después de salir del trabajo ponerme manos a la obra.
Gracias
Responder Citando
Respuesta
Ir al Foro Arriba
Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes
Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado
 
Herramientas

Información del foro
Desarrollado por: vBulletin® Versión 3.8.9
Derechos de Autor ©2000 - 2018, Jelsoft Enterprises Ltd.
Recursos ahorrados en esta página: MySQL 0% Organización : 30 Junio 2006
La franja horaria es GMT +2. Ahora son las 02:44.
Aviso importante


Yukarý Fýrlat